Was trying to use the Google Analytics+ plugin and it

Was trying to use the Google Analytics+ plugin and it is throwing an error each time I activate it:

Warning: include_once() [function.include]: Failed opening '/home/content/81/4368081/html/4spot/wp-content/plugins/google-analytics-async/externals/dash-notice/wpmudev-dash-notification.php' for inclusion (include_path='.:disappointed:usr/local/php5/lib/php') in /home/content/81/4368081/html/4spot/wp-content/plugins/google-analytics-async/google-analytics-async.php on line 67

Any clue why?
Jeff